A {
	color: #59607A;
	text-decoration: none;
	background-color: transparent;
}
A:Visited, A:Active {
	color: #59607A;
	text-decoration: none;
	background-color: transparent;
}
A:Hover {
	color: #222222;
	text-decoration: none;
	background-color: transparent;
}

BODY{
margin: 0px;
padding: 0;
color: #000000;
font-family: verdana,Tahoma,arial,sans-serif;
font-size: xx-small;
	background-color: #59607A;
}
HR {
    border:0px;
    height:1px;
    width:90%;
    background:#000000;
    margin: 0px 0px 0px 0px;  
   }
#banner {
width: 719px;
height: 150px;
}
#hpt0p {
height: 100%;
background-image: url(bg.png);
background-color: #59607A;
margin-left: auto; margin-right: auto;
}
#mbar1 {
width: 137px;
height: 100%;
margin: 0;
padding: 0;
font-family: verdana,Tahoma,arial,sans-serif;
font-size: xx-small;
}

#main {
font-family: verdana,Tahoma,arial,sans-serif;
font-size: xx-small;
}

.main {
	color: #000000;
	text-decoration: none;
	background-color: transparent;
}

.n1 {
font-family: Verdana,Tahoma,arial,sans-serif;
color: black;
font-size: 11px;
background-color: transparent;
}
.n2 {
color: black;
font-family: Verdana,Tahoma,arial,sans-serif;
font-size: 10px;
background-color: transparent;
}

#main a:link {
	color: #59607A;
	text-decoration: none;
background-color: transparent;
}

#main a:visited {
	color: #59607A;
	text-decoration: none;
background-color: transparent;
}

#main a:hover {
	color: #777777;
	text-decoration: underline;
background-color: transparent;
}

#main a:active {
	color: #59607A;
	text-decoration: none;
background-color: transparent;
}